﻿#dvPopupLogin {
    position: fixed;
    top: 0;
    text-align: center;
    width: 100%;
    right: 0;
    height: 100vh;
    background: rgba(0, 0, 0, 0.95);
    left: 0;
    margin: auto;
    z-index: 999;
    overflow-y: scroll;
}

#dvErrorLogin {
    color: red;
    margin-top: 20px;
    font-family: 'NewFont_PG-Bold';
    font-size: 20px;
}

#loginLogo {
    background: url('../images/next_header_logo.png') no-repeat;
    height: 100px;
    width: 250px;
    background-size: contain;
    margin: 50px auto 0;
}

#dvPopupLogin .formField {
    margin: 15px auto 20px;
    width: 300px;
}

#dvPopupLogin .formTextInput {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    line-height: 1.5;
    -webkit-text-fill-color: #fff;
    font-size: 24px;
    border-radius: 0;
}

#dvPopupLogin input:-webkit-autofill, #dvPopupLogin input:-webkit-autofill:hover, #dvPopupLogin input:-webkit-autofill:focus {
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0px 1000px #000 inset;
    transition: background-color 5000s ease-in-out 0s;
}

#dvPopupLogin .checkboxCustom {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 10px auto;
    background: #fcfff4;
    display: inline-block;
}

    #dvPopupLogin .checkboxCustom input[type=checkbox] {
        /*visibility: hidden;*/
    }

    #dvPopupLogin .checkboxCustom label {
        width: 24px;
        height: 24px;
        cursor: pointer;
        position: absolute;
        left: 2px;
        top: 2px;
        background: #000;
    }

    #dvPopupLogin .checkboxCustom input[type=checkbox]:checked + label:after {
        opacity: 1;
    }

    #dvPopupLogin .checkboxCustom label:after {
        content: '';
        width: 16px;
        height: 8px;
        position: absolute;
        top: 6px;
        left: 4px;
        border: 3px solid #fcfff4;
        border-top: none;
        border-right: none;
        background: transparent;
        opacity: 0;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

#dvPopupLogin .chkTermsWrapper {
    text-align: right;
    margin: 0px auto 20px;
    width: 300px;
    padding: 0 15px;
}

#dvPopupLogin .approveText {
    padding-right: 10px;
}

#dvPopupLogin .closeLoginPop {
    font-size: 22px;
    position: absolute;
    left: 20px;
    top: 17px;
    cursor: pointer;
    font-family: 'NewFont_PG-Bold';
    border: 1px solid transparent;
    padding: 0 10px;
}

#dvPopupLogin .closeLoginPop:focus {
    border: 1px solid #fff;
}

#dvPopupLogin input#btnLoginIds {
    background: red;
    border: 0;
    color: #fff;
    font-size: 24px;
    width: 270px;
    height: 50px;
    margin: 0px auto 40px;
}

#dvPopupLogin .approveText a {
    color: #fff;
    text-decoration: underline;
}

#dvPopupLogin .registerLink {
    width: 350px;
    margin: auto;
    border: 1px solid #fff;
    padding: 15px;
}

    #dvPopupLogin .registerLink a {
        color: red;
        font-family: 'NewFont_PG-Medium';
    }

input#btnLoginSmsCode {
    background: red;
    border: 0;
    color: #fff;
    padding: 10px 50px;
    margin: 20px auto 40px;
}

div#dvErrorLoginSmsCode {
    color: red;
    margin-top: 20px;
    font-family: 'NewFont_PG-Bold';
    font-size: 20px;
}
